/* @override 
	http://merrigong.com.au/mtc-j003/assets/css/subscription.css
*/

.template_22 #content {
	background-image: none;
}

.template_22 #main {
	display: block;
	float:left;
	overflow:visible;
	width:auto;
}

.template_22 #main .form {
	float: left;
	width: 720px;
}

.template_22 #main .aside {
	float: right;
	width: 240px;
}

.template_22 #main form {
	margin:0px 18px;
}

.template_22 #content #main .form h3 {
	margin: 0 18px 10px;
}

.template_22 #content #main form h3,
.template_22 #content #main form h4 {margin: 0 0 10px 0}
.template_22 #content #main form p {margin-left: 0}

label abbr {
	border: none;
}

.template_22 #main fieldset {
	border: none;
	margin: 0 0 20px 0;
	width: 684px;
}

#template_5 #main .hide-list {
	float: left;
	list-style-position: outside;
	list-style: none;
	width: 100%;
}

#template_5 #main .hide-list input {
	 font-size: 14px !important; }

#template_5 #main .donation ul {
	margin: 0;
}

#template_5 #main .hide-list li {
	margin: 0 0 5px;
}

fieldset legend {
	padding: 0 0 20px;
	white-space: normal;
}

#packages ol {
	float: left;
	list-style: none;
	list-style-position: outside;
	width: 100%;
}

#template_5 #main #packages li {
	float: left;
	margin: 0 22px 0 0;
	padding: 0;
	width: 30%;
}
	#template_5 #main #packages li#shebang {
		
	}
	#template_5 #main #packages li#season {
		
	}
	#template_5 #main #packages li#flexi {
		margin: 0;
	}
	#template_5 #main #packages li p {
		margin: 0 0 .8em;
	}
	#template_5 #packages li label {
		margin: 0 0 10px;
	}
		#template_5 #packages li label button {
			width: 100%;
			border: 0px;
			height: 126px;
			transition: background-color 0.25s;
			transition: opacity 0.25s;
		}
			#template_5 #packages li.disabled-package label button {
				opacity: 0.15 !important;
				cursor: default !important;
			}
		
			#template_5 #packages li label button:hover {
				cursor: pointer;
			}
			#template_5 #packages li label button span {
				color: #fff;
				font-size: 22px;
				line-height: 96%;
				display: inline-block;
				text-transform: uppercase;
			}

		#template_5 #packages li#flexi label button {
			background-color: #000000;
		}
			#template_5 #packages li#flexi label button:hover {
				background-color: #000000;
				opacity: 0.7;
			}
		#template_5 #packages li#shebang label button {
			background-color: #1962A3;
		}
			#template_5 #packages li#shebang label button:hover {
				background-color: #1962A3;
				opacity: 0.8;
			}
		
		#template_5 #packages li#season label button {
			background-color: #E84E0F;
		}
			#template_5 #packages li#season label button:hover {
				background-color: #E84E0F;
				opacity: 0.75;
			}

	
	


label {
	cursor: pointer;
	display: block;
}

.inline li {
	float: left;
	clear: left;
	width: 100%;
}

.inline input {
	float: left;
	margin: 0 10px 0 0;
}

.inline li.early>em {
	float: left;
	margin: 0 10px 0 0;
}

.inline label {
	float: left;
	margin: 0 10px 0 0;
}

#seasonsubscription .inline select {
	float: left;
}

.threeCol li {
	clear: none;
	float: left;
	padding: 0 0 8px 20px;
	width: 205px;
}

.threeCol input.radiobutton {
	margin: 3px 0 0 -20px;	
}



.threeCol label {
	
}

input.number {
	width: 1em;
}

input.checkbox {
	border: none;
	margin: 3px 7px 3px 0;
}

input.radiobutton {
	border: none;
	margin: 3px 7px 3px 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

table th {
	text-align: left;
}

td {
	vertical-align: top;
	padding: 0 0 8px 0;
}

td.inline:first-child,
.big-list td.inline:first-child {
	padding: 0 0 8px 20px;
	min-width: 205px;
	white-space: normal;
}
	.big-list.cramped-list td.inline:first-child {
		min-width: initial;
	}

.big-list td.inline.included { 
	padding: 0 0 8px 0 !important; }

.big-list th { 
	padding-bottom: 8px; }

.big-list th, .big-list td { 
	font-size: 12px !important; }

td.inline:first-child input {
	margin: 3px 0 0 -20px;
}

td.with-child div {
	float: left;
	margin: 0 0 5px 0;
}

.small-list select {
	width: 180px;
}

.big-list select {
	margin: 0 15px 0 0;
	width: 140px;
}

.big-list td.inline {
	max-width: 200px;
	white-space:nowrap;
}

.dwarf-list select {
	width: 180px;
}

#template_5 #main .address li {
	float: left;
	margin: 0 20px 10px 0;
}
	#template_5 #main .address li label {
		white-space: nowrap;
	}

.address li input {
	width: 100%;
}

#titlewrap {
	width: 50px;
}

#firstnamewrap,
#lastnamewrap {
	width: 200px;
}

#emailaddresswrap {
	clear: left;
	width: 200px;
}

#telephonewrap {
	width: 162px;
}

#telephone-pre,
#seasonsubscription-information-yourdetails-telephone-pre  {
	width: 20px;
}

#telephone,
#seasonsubscription-information-yourdetails-telephone {
	width: 120px;
}

#mobilewrap {
	width: 160px;
}

#concessionIDwrap {
	width: 150px;
}

.address li input#seasonsubscription-information-yourdetails-concessionID {
	width: 150px;
}

#template_5 #main #assistancewrap {
	margin:0px;
}
	#template_5 #main #assistancewrap h5 {
		font-weight: normal;
		margin: 0px;
		font-size: 14px;
	}
	#template_5 #main #assistancewrap ul {
		margin:0px;
	}
		#template_5 #main #assistancewrap li {
			margin: 0 5px 0 0;
			width: 120px;
			white-space: nowrap;
		}

.aligned li {
	clear: none;
	padding: 0 0 8px 20px;
}

.aligned li input {
	margin: 3px 0 0 -20px;
	width: 15px;
}

#address1wrap,
#address2wrap {
	width: 250px;
}

#suburbwrap {
	width: 200px;
}

#statewrap {
	width: 145px;
}

#postcodewrap {
	width: 135px;
}

#referrer,
#seasonsubscription-information-yourdetails-referrer  {
	width: 250px;
}

#cost {
	font-weight: bold;
	line-height: 2em;
}

#cost strong {
	display: block;
	font-size: 2em;
}

.template_22 #main #notesbox {
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px 20px;
	width: 642px;
}

#notesbox #notes {
	height: 100px;
	width: 100%;
}

#template_5 #main #submitbox li {
	clear: none;
	width: 25%;
	margin: 0;
}

#template_5 #main #submitbox.next ul li {
	width: 33%;
}

#submitbox li input {
	border: none;
	background: #c31608;
	cursor: pointer;
	color: #fff;
	padding: 2px 20px;
	text-transform: uppercase;
}

#submitbox li input#back,
#submitbox li input#cancel {
	float: right;
}

#submitbox li input#cancel {
	margin: 0;
}

#submitbox li input#restart,
#submitbox li input#back {
	background: #888;
}
#submitbox li input#next {
	background: green;
}

#template_5 #main #submitbox.next input#next {
	margin: 0 0 0 77px;
}

.template_22 .aside div {
	background: #e8e7e7;
	float: right;
	margin: 0 17px 16px 0;
	padding: 9px;
	width: 162px;
}
	.template_22 .aside div.steps {
		padding: 0;
		width: 180px;
	}
	.template_22 .aside div.sponsor-tile {
		background: transparent;
		padding: 0 10px;
		width: 160px;
	}
		.template_22 #main .aside div.sponsor-tile p {
			color: #303030;
			font-size: 10px;
			font-weight: bold;
		}
					.template_22 #main .aside div.sponsor-tile a {
						font-size: 10px;
					}

.template_22 .aside div * {
	color: #4d97d1;
}

.template_22 .aside div p,
#template_5 .aside div p,
#template_5 #main .aside div h3 {
	color: #4d97d1;
	margin: 0;
}

.template_22 .aside .contact p,
.template_22 .aside .total p {
	font-size: 11px;
}
.template_22 .aside .contact strong {
	font-size: 19px;
	line-height: 25px;
}

.template_22 .aside .total p strong {
	display: block;
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 0px 0;
}
.template_22 .aside div p, #template_5 .aside div p.total-cost {
	margin: 0 0 10px 0;
}

.template_22 #main .aside .steps ol,
#template_5 #main .aside .steps ol  {
	counter-reset: item;
	margin: 0;
}

#template_5 #main .aside .steps li {
	display: block;
	list-style-position: inside;
	margin: 0;
	padding: 3px 9px 3px 1.7em;
}

#template_5 #main .aside .steps li:before { 
	content: counter(item) ". "; 
	counter-increment: item; 
	margin-left: -1.1em;
}


#template_5 #main .aside .steps li.current {
	background: #554c43;
	color: #fff;
	text-transform: uppercase;
}

/* Validation message */
.form .error {
	margin: 0 18px;
}

.form .errors {
	border: 2px solid #be685e;
	padding: 5px 8px 12px;
	margin: 0 0 20px;
}

.form .errors strong {
	display: block;
	color: #000;
	padding: 5px 8px;
	margin: -5px -8px;
	background: #be685e;
}

select.error,
input.error {
	border: 1px solid #be685e;
}

#template_5 #main ul#payment-method-creditcard-terms {
	margin: 10px 0px 0px 0px;
}
	#template_5 #main ul#payment-method-creditcard-terms li {
		margin:0px;
	}

#template_5 #main h3.subheading {
    font-size: 20px;
    line-height: 20px;
    margin: -20px 18px 18px 18px;
    overflow: hidden;
    color: #303030;
}